Subject: Re: bug#13103: 24.3.50; Trunk --with-ns eats 100% CPU

From: Stefan Monnier <[email-masked]>
Date: Thu, 06 Dec 2012 12:38:50 -0500

> ago. FWIW, this doesn't happen if I compile --with-x --without-ns (the
> rest being identical). on the same machine. This doesn't happen either
> with a 24.2 tarball compiled with either configuration.

Can you also try with the 24.3 pretest (i.e. 2.4.2.90 or from the
`emacs-24' branch)?

        Stefan